
body { 
	margin: 0px;
	font-family: 'Open Sans', -apple-system, 'Roboto', 'avenir next', avenir, roboto, noto, ubuntu, 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 1.0em;
	color: #676767;
	line-height: 1.6em;	
	background-image: -ms-linear-gradient(top, #E3E3F2 0%, #FFFFFF 40%);
	background-image: -moz-linear-gradient(top, #E3E3F2 0%, #FFFFFF 40%);
	background-image: -o-linear-gradient(top, #E3E3F2 0%, #FFFFFF 40%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E3E3F2), color-stop(0.4, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #E3E3F2 0%, #FFFFFF 40%);
	background-image: linear-gradient(to bottom, #E3E3F2 0%, #FFFFFF 40%);
	min-height: 800px;
}
.buildox { color: #ff8300; }
.tendox { color: #005b88; }
.slogan {
	font-size: 0.9em;
}
.why {
	font-size: 0.8em;
	line-height: 1.4em;
}
.message {
	width: 450px;
	font-size: 0.8em;
	margin: 10px 0px 10px 5px;
	line-height: 1.5em;
}
.error {
	color: red;
	font-size: 0.8em;
}
.success {
	line-height: 1.5em;
	font-size: 1.0em;
	color: green;
	margin-bottom: 20px;
}
input.login, select.login, textarea.login {
	width: 25%;
	min-width: 200px;
	margin: 4px 0 5px 0;
	padding: 5px 5px;
	border: 1px solid #BABABA;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	display: block;
}
input.loginError, textarea.loginError {
	width: 25%;
	min-width: 200px;
	margin: 4px 0 5px 0;
	padding: 5px 5px;
	border: 1px solid red;
	outline: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;
	display: block;
}
.ButtonBlue {
	padding: 4px 10px;
	background: #666;
	color: white;
	font-size: 0.8em;
	line-height: 24px;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
}
.ButtonBlue:hover {
	background: #333;
}
.Options {
	font-size: 0.8em;
	display: block;
	line-height: 1.6em;
}
.link {
	cursor: pointer;
	color: blue;
	text-decoration: none;
	border-bottom: 1px dotted blue;
}
.link:hover {
	border-bottom: 1px solid blue;
}
.Container {
	width: 100%;
	padding: 50px; 
}
.ContentBox {
	margin-top: 50px;
}
.BuilderLogo {
	width: 120px;
	padding: 6px;
	margin: 2px 2px 0 0 ;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	background: #FFF;
	border: 1px dotted #E3E3F2;
}
.LogoImg {
	max-width:100%;
	max-height:100%;
}
.FieldTitle {
	font-size: 80%;
	margin-top: 10px;
}
#BuilderMembers {
	line-height: 20px;
	width: 90%;
}
#LoginBox {
	display: block;
}
#ReminderBox {
	display: none;
}